@charset "utf-8";

/* -----------------------------------------------------------

	口腔外科 CSS

----------------------------------------------------------- */



.oral #low_01 .rightArea {
	width: 40%;
	max-width: 250px;
}


/*############################################################################################*/
/* スマホ向け指定：～480px */
/*############################################################################################*/

@media only screen and (max-width: 480px) {


	.oral #low_02 ul li {
		background-position: left 0.3em;
	}


}

/*############################################################################################*/
/* タブレット向け指定：481px～768px */
/*############################################################################################*/
@media only screen and (min-width: 481px) and (max-width: 906px) {


}